## buildlog-consultant 0.0.12

=== debian/changelog ===
buildlog-consultant (0.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:15:52 +0100

buildlog-consultant (0.0.10-1) unstable; urgency=low

  * New upstream release.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 May 2021 18:56:40 +0100

buildlog-consultant (0.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Apr 2021 17:34:32 +0100

buildlog-consultant (0.0.8-1) unstable; urgency=low

  * New upstream release.
   + Fixes sbuild log section parsing. Closes: #986444

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Apr 2021 17:35:44 +0100

buildlog-consultant (0.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Apr 2021 20:31:23 +0100

buildlog-consultant (0.0.5-1) unstable; urgency=medium

  * Add upstream signing keys.
  * Set Vcs-Git headers.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Mar 2021 16:48:52 +0000

buildlog-consultant (0.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Feb 2021 15:26:16 +0000

buildlog-consultant (0.0.1~git20210205.7134c35-1) unstable; urgency=low

  * Initial release. Closes: #982271

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 00:55:19 +0000
