## buildlog-consultant 0.0.18

=== debian/changelog ===
buildlog-consultant (0.0.18-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Feb 2022 00:53:15 +0000

buildlog-consultant (0.0.17-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 15:39:58 +0000
