=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-debian, python3-yaml, python3-requirement-parser
Source: buildlog-consultant
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/jelmer/buildlog-consultant
Vcs-Git: https://salsa.debian.org/jelmer/buildlog-consultant.git
Vcs-Browser: https://salsa.debian.org/jelmer/buildlog-consultant

Package: python3-buildlog-consultant
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-debian, python3-yaml, python3-requirement-parser
Description: build log parser and analyser
 buildlog-consultant can parse build logs and highlight and extract the key
 error lines. This can be used to extract a snippet from a build log with the
 core problem.
