## buildlog-consultant 0.0.21

=== debian/changelog ===
buildlog-consultant (0.0.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Jelmer Vernooĳ ]
  * Ignore source changes to buildlog_consultant.egg-info/. Closes:
    #1043818

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 15:56:03 +0100

buildlog-consultant (0.0.21-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Apr 2022 19:38:35 +0100
