=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-debian, python3-yaml, python3-requirement-parser
 Source: buildlog-consultant
 Priority: optional
