=== debian/changelog ===
buildlog-consultant (0.0.34-1ubuntu1) noble; urgency=medium

  * Fix ftbfs with current pyo version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Mar 2024 23:47:55 +0100

buildlog-consultant (0.0.34-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:15:34 +0100

buildlog-consultant (0.0.34-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 19:03:50 +0000

buildlog-consultant (0.0.34-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Sep 2023 20:07:32 +0100
