=== debian/watch ===
version=4
https://pypi.debian.net/buildlog-consultant/buildlog-consultant-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
