=== debian/changelog ===
buildlog-consultant (0.0.37-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Jun 2024 17:25:56 +0100
